@import "https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900";
/*@import 'https://fonts.googleapis.com/css?family=Yantramanav:100,400,700,900';*/
/*light grey*/
/*dark grey*/
/*teal*/
/*lightest grey*/
/* line 14, ../sass/product-display.scss */
.color-primary {
	color: #808080;
}

/* line 15, ../sass/product-display.scss */
.color-secondary {
	color: #404041;
}

/* line 16, ../sass/product-display.scss */
.color-teal {
	color: #93d4cc;
}

/* line 17, ../sass/product-display.scss */
.color-greentea {
	color: #b5c79e;
}

/* line 18, ../sass/product-display.scss */
.color-rust {
	color: #BA7172;
}

/* line 19, ../sass/product-display.scss */
.color-white {
	color: #FFFFFF;
}

/* line 20, ../sass/product-display.scss */
.color-black {
	color: #000000;
}

/* line 21, ../sass/product-display.scss */
.color-blue {
	color: #4d6371;
}

/* line 22, ../sass/product-display.scss */
.color-brown {
	color: #c8b29b;
}

/* line 24, ../sass/product-display.scss */
.font-thin {
	font-weight: 100;
}

/* line 25, ../sass/product-display.scss */
.font-regular {
	font-weight: 400;
}

/* line 26, ../sass/product-display.scss */
.font-black {
	font-weight: 900;
}

/* line 27, ../sass/product-display.scss */
.text-small {
	font-size: 14px;
}

/* line 28, ../sass/product-display.scss */
.text-xsmall {
	font-size: 12px;
}

/* line 30, ../sass/product-display.scss */
.product-image-main > img {
	width: 100%;
	max-width: 700px;
}

/* line 35, ../sass/product-display.scss */
.product-image-thumbs > img {
	margin-top: 15px;
	margin-right: 2%;
	width: 23%;
}
/* line 40, ../sass/product-display.scss */
.product-image-thumbs > img:last-child {
	margin-right: 0;
}

/* line 45, ../sass/product-display.scss */
.prod-price {
	color: #93d4cc;
	font-weight: 600;
	font-size: 48px;
}

/* line 50, ../sass/product-display.scss */
input#prod_quantity {
	width: 60px;
	padding-right: 2px;
}

/* line 55, ../sass/product-display.scss */
.related-listing-entry p, .colours-listing-entry p {
	margin-bottom: 0;
}
/* line 58, ../sass/product-display.scss */
.related-listing-entry img, .colours-listing-entry img {
	width: 100%;
	max-width: 452px;
	border: 2px solid #e5e5e5;
}
/* line 63, ../sass/product-display.scss */
.related-listing-entry a.related-viewdetails, .colours-listing-entry a.related-viewdetails {
	font-size: 10px;
	position: absolute;
	bottom: 12px;
	right: 20px;
}
/* line 69, ../sass/product-display.scss */
.related-listing-entry .product-media, .colours-listing-entry .product-media {
	display: inline-block;
	position: relative;
	vertical-align: top;
	margin-bottom: 20px;
}
/* line 75, ../sass/product-display.scss */
.related-listing-entry .related-title, .colours-listing-entry .related-title {
	font-size: 1.75em;
	font-weight: 900;
	color: #cccccc;
}
/* line 80, ../sass/product-display.scss */
.related-listing-entry .related-code, .colours-listing-entry .related-code {
	font-size: 1.5em;
	font-weight: 100;
	color: #cccccc;
}
/* line 85, ../sass/product-display.scss */
.related-listing-entry .related-price, .colours-listing-entry .related-price {
	font-size: 1.5em;
	font-weight: 600;
	color: #93d4cc;
	margin-bottom: 14px;
}
/* line 91, ../sass/product-display.scss */
.related-listing-entry .media__image, .colours-listing-entry .media__image {
	display: block;
}
/* line 92, ../sass/product-display.scss */
.related-listing-entry .media__body, .colours-listing-entry .media__body {
	bottom: 0;
	left: 0;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	-webkit-transition: 0.6s;
	transition: 0.6s;
}
/* line 103, ../sass/product-display.scss */
.related-listing-entry .media__body:hover, .colours-listing-entry .media__body:hover {
	opacity: 0.5;
}

/* line 106, ../sass/product-display.scss */
.colours-listing-entry {
	width: 180px;
	margin-top: 0px;
	margin-right: 18px;
	float: left;
	margin-bottom: 0px;
}

/* line 113, ../sass/product-display.scss */
.review-entry {
	border-top: 1px solid #cccccc;
	padding-top: 10px;
}
/* line 116, ../sass/product-display.scss */
.review-entry .review-summary {
	padding: 10px 0;
}
/* line 120, ../sass/product-display.scss */
.review-entry .review-item p {
	margin-bottom: 10px;
}
/* line 124, ../sass/product-display.scss */
.review-entry .review-dots-on {
	color: #f49c92;
}
/* line 126, ../sass/product-display.scss */
.review-entry .review-dots-on i {
	padding: 0 3px;
}
/* line 130, ../sass/product-display.scss */
.review-entry .review-dots-off {
	color: #93d4cc;
}
/* line 132, ../sass/product-display.scss */
.review-entry .review-dots-off i {
	padding: 0 3px;
}
/* line 137, ../sass/product-display.scss */
.review-entry .review-summary-average .review-dots-on {
	padding-left: 10px;
}

@media (max-width: 1468px) {
	/* line 143, ../sass/product-display.scss */
	.product-image-thumbs {
		text-align: center;
	}
	/* line 145, ../sass/product-display.scss */
	.product-image-thumbs > img {
		margin-top: 15px;
		margin-right: 10px;
		width: 22%;
	}
}
@media (max-width: 991px) {
	/* line 154, ../sass/product-display.scss */
	.product-image-thumbs > img {
		margin-right: 8px;
		width: 22%;
	}
}
